﻿// About.cs
//
//  Copyright (C) 2009 Mawerick
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
// 
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
//
//
namespace GUISelect
{
	partial class AboutBox
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AboutBox));
			this.IconBox = new System.Windows.Forms.PictureBox();
			this.ProductLabel = new System.Windows.Forms.Label();
			this.VersionLabel = new System.Windows.Forms.Label();
			this.DescriptionLabel = new System.Windows.Forms.Label();
			this.CopyrightLabel = new System.Windows.Forms.Label();
			this.GPLIconBox = new System.Windows.Forms.PictureBox();
			this.UrlLabel = new System.Windows.Forms.LinkLabel();
			this.EmailLabel = new System.Windows.Forms.LinkLabel();
			this.OkButton = new System.Windows.Forms.Button();
			((System.ComponentModel.ISupportInitialize)(this.IconBox)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.GPLIconBox)).BeginInit();
			this.SuspendLayout();
			// 
			// IconBox
			// 
			this.IconBox.AccessibleDescription = null;
			this.IconBox.AccessibleName = null;
			resources.ApplyResources(this.IconBox, "IconBox");
			this.IconBox.BackgroundImage = null;
			this.IconBox.Font = null;
			this.IconBox.Image = global::GUISelect.Resources.Resource.Icon_64;
			this.IconBox.ImageLocation = null;
			this.IconBox.Name = "IconBox";
			this.IconBox.TabStop = false;
			// 
			// ProductLabel
			// 
			this.ProductLabel.AccessibleDescription = null;
			this.ProductLabel.AccessibleName = null;
			resources.ApplyResources(this.ProductLabel, "ProductLabel");
			this.ProductLabel.Name = "ProductLabel";
			// 
			// VersionLabel
			// 
			this.VersionLabel.AccessibleDescription = null;
			this.VersionLabel.AccessibleName = null;
			resources.ApplyResources(this.VersionLabel, "VersionLabel");
			this.VersionLabel.Name = "VersionLabel";
			// 
			// DescriptionLabel
			// 
			this.DescriptionLabel.AccessibleDescription = null;
			this.DescriptionLabel.AccessibleName = null;
			resources.ApplyResources(this.DescriptionLabel, "DescriptionLabel");
			this.DescriptionLabel.Font = null;
			this.DescriptionLabel.Name = "DescriptionLabel";
			// 
			// CopyrightLabel
			// 
			this.CopyrightLabel.AccessibleDescription = null;
			this.CopyrightLabel.AccessibleName = null;
			resources.ApplyResources(this.CopyrightLabel, "CopyrightLabel");
			this.CopyrightLabel.Font = null;
			this.CopyrightLabel.Name = "CopyrightLabel";
			// 
			// GPLIconBox
			// 
			this.GPLIconBox.AccessibleDescription = null;
			this.GPLIconBox.AccessibleName = null;
			resources.ApplyResources(this.GPLIconBox, "GPLIconBox");
			this.GPLIconBox.BackgroundImage = null;
			this.GPLIconBox.Font = null;
			this.GPLIconBox.Image = global::GUISelect.Resources.Resource.Icon_GPL;
			this.GPLIconBox.ImageLocation = null;
			this.GPLIconBox.Name = "GPLIconBox";
			this.GPLIconBox.TabStop = false;
			// 
			// UrlLabel
			// 
			this.UrlLabel.AccessibleDescription = null;
			this.UrlLabel.AccessibleName = null;
			resources.ApplyResources(this.UrlLabel, "UrlLabel");
			this.UrlLabel.Font = null;
			this.UrlLabel.Name = "UrlLabel";
			this.UrlLabel.TabStop = true;
			this.UrlLabel.UseCompatibleTextRendering = true;
			this.UrlLabel.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.OnLinkClicked);
			// 
			// EmailLabel
			// 
			this.EmailLabel.AccessibleDescription = null;
			this.EmailLabel.AccessibleName = null;
			resources.ApplyResources(this.EmailLabel, "EmailLabel");
			this.EmailLabel.Font = null;
			this.EmailLabel.Name = "EmailLabel";
			this.EmailLabel.TabStop = true;
			this.EmailLabel.UseCompatibleTextRendering = true;
			// 
			// OkButton
			// 
			this.OkButton.AccessibleDescription = null;
			this.OkButton.AccessibleName = null;
			resources.ApplyResources(this.OkButton, "OkButton");
			this.OkButton.BackgroundImage = null;
			this.OkButton.DialogResult = System.Windows.Forms.DialogResult.OK;
			this.OkButton.Font = null;
			this.OkButton.Name = "OkButton";
			this.OkButton.UseVisualStyleBackColor = true;
			// 
			// AboutBox
			// 
			this.AcceptButton = this.OkButton;
			this.AccessibleDescription = null;
			this.AccessibleName = null;
			resources.ApplyResources(this, "$this");
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.BackgroundImage = null;
			this.Controls.Add(this.OkButton);
			this.Controls.Add(this.EmailLabel);
			this.Controls.Add(this.UrlLabel);
			this.Controls.Add(this.GPLIconBox);
			this.Controls.Add(this.CopyrightLabel);
			this.Controls.Add(this.DescriptionLabel);
			this.Controls.Add(this.VersionLabel);
			this.Controls.Add(this.ProductLabel);
			this.Controls.Add(this.IconBox);
			this.Font = null;
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
			this.Icon = null;
			this.MaximizeBox = false;
			this.MinimizeBox = false;
			this.Name = "AboutBox";
			this.ShowIcon = false;
			this.ShowInTaskbar = false;
			this.Load += new System.EventHandler(this.OnLoad);
			((System.ComponentModel.ISupportInitialize)(this.IconBox)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.GPLIconBox)).EndInit();
			this.ResumeLayout(false);
		}
		private System.Windows.Forms.Button OkButton;
		private System.Windows.Forms.LinkLabel EmailLabel;
		private System.Windows.Forms.LinkLabel UrlLabel;
		private System.Windows.Forms.PictureBox GPLIconBox;
		private System.Windows.Forms.Label CopyrightLabel;
		private System.Windows.Forms.PictureBox IconBox;
		private System.Windows.Forms.Label DescriptionLabel;
		private System.Windows.Forms.Label VersionLabel;
		private System.Windows.Forms.Label ProductLabel;
	}
}
