﻿// MainForm.Designer.cs
//
//  Copyright (C) 2009 Mawerick
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
//
namespace GUISelect
{
	partial class MainForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
			this.AOPathBox = new System.Windows.Forms.GroupBox();
			this.AOPathEntry = new System.Windows.Forms.TextBox();
			this.AOPathButton = new System.Windows.Forms.Button();
			this.InfoLabel = new System.Windows.Forms.Label();
			this.SaveButton = new System.Windows.Forms.Button();
			this.GUIBox = new System.Windows.Forms.GroupBox();
			this.SetSkinBox = new System.Windows.Forms.CheckBox();
			this.GUIList = new System.Windows.Forms.ComboBox();
			this.AOPathBrowserDialog = new System.Windows.Forms.FolderBrowserDialog();
			this.AboutButton = new System.Windows.Forms.Button();
			this.ToolTip = new System.Windows.Forms.ToolTip(this.components);
			this.AOPathBox.SuspendLayout();
			this.GUIBox.SuspendLayout();
			this.SuspendLayout();
			// 
			// AOPathBox
			// 
			resources.ApplyResources(this.AOPathBox, "AOPathBox");
			this.AOPathBox.Controls.Add(this.AOPathEntry);
			this.AOPathBox.Controls.Add(this.AOPathButton);
			this.AOPathBox.Name = "AOPathBox";
			this.AOPathBox.TabStop = false;
			// 
			// AOPathEntry
			// 
			resources.ApplyResources(this.AOPathEntry, "AOPathEntry");
			this.AOPathEntry.Name = "AOPathEntry";
			this.AOPathEntry.ReadOnly = true;
			// 
			// AOPathButton
			// 
			resources.ApplyResources(this.AOPathButton, "AOPathButton");
			this.AOPathButton.Name = "AOPathButton";
			this.AOPathButton.UseVisualStyleBackColor = true;
			this.AOPathButton.Click += new System.EventHandler(this.OnBrowsePath);
			// 
			// InfoLabel
			// 
			resources.ApplyResources(this.InfoLabel, "InfoLabel");
			this.InfoLabel.Name = "InfoLabel";
			// 
			// SaveButton
			// 
			resources.ApplyResources(this.SaveButton, "SaveButton");
			this.SaveButton.Name = "SaveButton";
			this.ToolTip.SetToolTip(this.SaveButton, resources.GetString("SaveButton.ToolTip"));
			this.SaveButton.UseVisualStyleBackColor = true;
			this.SaveButton.Click += new System.EventHandler(this.OnSave);
			// 
			// GUIBox
			// 
			resources.ApplyResources(this.GUIBox, "GUIBox");
			this.GUIBox.Controls.Add(this.SetSkinBox);
			this.GUIBox.Controls.Add(this.GUIList);
			this.GUIBox.Name = "GUIBox";
			this.GUIBox.TabStop = false;
			// 
			// SetSkinBox
			// 
			resources.ApplyResources(this.SetSkinBox, "SetSkinBox");
			this.SetSkinBox.Name = "SetSkinBox";
			this.ToolTip.SetToolTip(this.SetSkinBox, resources.GetString("SetSkinBox.ToolTip"));
			this.SetSkinBox.UseVisualStyleBackColor = true;
			this.SetSkinBox.CheckedChanged += new System.EventHandler(this.OnSetSkinChanged);
			// 
			// GUIList
			// 
			resources.ApplyResources(this.GUIList, "GUIList");
			this.GUIList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.GUIList.FormattingEnabled = true;
			this.GUIList.Name = "GUIList";
			this.GUIList.Sorted = true;
			this.GUIList.SelectedIndexChanged += new System.EventHandler(this.OnGUIChange);
			// 
			// AOPathBrowserDialog
			// 
			resources.ApplyResources(this.AOPathBrowserDialog, "AOPathBrowserDialog");
			this.AOPathBrowserDialog.ShowNewFolderButton = false;
			// 
			// AboutButton
			// 
			resources.ApplyResources(this.AboutButton, "AboutButton");
			this.AboutButton.FlatAppearance.BorderColor = System.Drawing.SystemColors.Control;
			this.AboutButton.FlatAppearance.BorderSize = 0;
			this.AboutButton.FlatAppearance.MouseDownBackColor = System.Drawing.SystemColors.Control;
			this.AboutButton.FlatAppearance.MouseOverBackColor = System.Drawing.SystemColors.Control;
			this.AboutButton.Name = "AboutButton";
			this.AboutButton.Click += new System.EventHandler(this.OnAbout);
			// 
			// MainForm
			// 
			resources.ApplyResources(this, "$this");
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.AboutButton);
			this.Controls.Add(this.GUIBox);
			this.Controls.Add(this.SaveButton);
			this.Controls.Add(this.InfoLabel);
			this.Controls.Add(this.AOPathBox);
			this.DoubleBuffered = true;
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.Icon = global::GUISelect.Resources.Resource.GUISelect;
			this.MaximizeBox = false;
			this.Name = "MainForm";
			this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
			this.Load += new System.EventHandler(this.OnLoad);
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.OnClosing);
			this.AOPathBox.ResumeLayout(false);
			this.AOPathBox.PerformLayout();
			this.GUIBox.ResumeLayout(false);
			this.ResumeLayout(false);
		}
		private System.Windows.Forms.ToolTip ToolTip;
		private System.Windows.Forms.CheckBox SetSkinBox;
		private System.Windows.Forms.Button AboutButton;
		private System.Windows.Forms.Button SaveButton;
		private System.Windows.Forms.Label InfoLabel;
		private System.Windows.Forms.GroupBox GUIBox;
		private System.Windows.Forms.ComboBox GUIList;
		private System.Windows.Forms.FolderBrowserDialog AOPathBrowserDialog;
		private System.Windows.Forms.GroupBox AOPathBox;
		private System.Windows.Forms.Button AOPathButton;
		private System.Windows.Forms.TextBox AOPathEntry;
	}
}
